@charset "UTF-8";

main {
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
.redBtn {
  background-color: #e50012;
  -webkit-box-shadow: 0px -5px 0px 0px #a2031f inset;
  box-shadow: 0px -5px 0px 0px #a2031f inset;
}
.orangeBtn {
  background-color: #f47b0f;
  -webkit-box-shadow: 0px -5px 0px 0px #d35b03 inset;
  box-shadow: 0px -5px 0px 0px #d35b03 inset;
}
.contsTtl .yellowH {
  background: #d99d2b;
}
.contsImg02 {
  max-width: 700px;
  margin: 0 auto;
  padding: 0 7.40741% 2.77778%;
}
a.anc_cpNote {
  color: #333;
  font-weight: bold;
  font-size: 30px;
}
a.anc_cpNote span.anc_cpNoteTxt {
	display: inline-block;
	text-decoration: underline;
}
.shopList01{
	max-width: 700px;
	margin: 0 auto;
  padding: 0 7.40741% 2.77778%;
}
.shopList01 .shoplistTtl span{
	display: block;
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
	padding: 19px 45px 20px;
	background: #999999;
	text-align: center;
	border-radius: 10px 10px 0 0;
}
.shopList01 .shoplistTtl .bgBlue{
	background-color: #2f51e0;
}
.shopList01 ul{
  display: flex;
  flex-wrap: wrap;
	overflow: hidden;
	border-right: 2px solid #2f51e0;
	border-bottom: 2px solid #2f51e0;
	border-left: 2px solid #2f51e0;
	border-radius: 0 0 10px 10px;
}
.shopList01 li{
	float: left;
	width: 50%;
	border-top: 2px solid #2f51e0;
	border-right: 2px solid #2f51e0;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.shopList01 li:nth-child(2n){
	border-right: none;
}
.shopList01 li a{
	text-decoration: underline;
}
.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 2;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 959px){
	a.anc_cpNote {
		font-size: 27px;
	}
}
@media only screen and (max-width: 640px){
	a.anc_cpNote {
		font-size: 24px;
	}
   .shopList01 {
    width: 83.33%;
  }
  .shopList01 .shoplistTtl span {
    font-size: 16px;
    padding: 10px 40px 10px;
  }
  .shopList01 li {
    font-size: 12px;
  }
   .floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
  .flbnpb {padding-bottom: 20% !important;}
  .dh-footer {
      padding-bottom: 20% !important;
  }
}
@media only screen and (max-width: 460px){
	a.anc_cpNote {
		font-size: 18px;
	}
}
.cardInfo {
	padding: 0 4.16667% !important;
}
.cpNotes {
	padding: 5.2083% 8.33333% 3.125%;
}
